FoxDot\.lib\.Workspace package
==============================

Submodules
----------

FoxDot\.lib\.Workspace\.AppFunctions module
-------------------------------------------

.. automodule:: FoxDot.lib.Workspace.AppFunctions
    :members:
    :undoc-members:
    :show-inheritance:

FoxDot\.lib\.Workspace\.BracketHandler module
---------------------------------------------

.. automodule:: FoxDot.lib.Workspace.BracketHandler
    :members:
    :undoc-members:
    :show-inheritance:

FoxDot\.lib\.Workspace\.ConfigFile module
-----------------------------------------

.. automodule:: FoxDot.lib.Workspace.ConfigFile
    :members:
    :undoc-members:
    :show-inheritance:

FoxDot\.lib\.Workspace\.Console module
--------------------------------------

.. automodule:: FoxDot.lib.Workspace.Console
    :members:
    :undoc-members:
    :show-inheritance:

FoxDot\.lib\.Workspace\.Editor module
-------------------------------------

.. automodule:: FoxDot.lib.Workspace.Editor
    :members:
    :undoc-members:
    :show-inheritance:

FoxDot\.lib\.Workspace\.Format module
-------------------------------------

.. automodule:: FoxDot.lib.Workspace.Format
    :members:
    :undoc-members:
    :show-inheritance:

FoxDot\.lib\.Workspace\.LineNumbers module
------------------------------------------

.. automodule:: FoxDot.lib.Workspace.LineNumbers
    :members:
    :undoc-members:
    :show-inheritance:

FoxDot\.lib\.Workspace\.MenuBar module
--------------------------------------

.. automodule:: FoxDot.lib.Workspace.MenuBar
    :members:
    :undoc-members:
    :show-inheritance:

FoxDot\.lib\.Workspace\.Prompt module
-------------------------------------

.. automodule:: FoxDot.lib.Workspace.Prompt
    :members:
    :undoc-members:
    :show-inheritance:

FoxDot\.lib\.Workspace\.TextBox module
--------------------------------------

.. automodule:: FoxDot.lib.Workspace.TextBox
    :members:
    :undoc-members:
    :show-inheritance:


Module contents
---------------

.. automodule:: FoxDot.lib.Workspace
    :members:
    :undoc-members:
    :show-inheritance:
